/*
Theme Name:  GROUPE LE PARC
Theme URI:   http://groupeleparc.emmaluc.fr
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Groupe Le Parc.
Author:      Emmaluc Communication
Author URI:  http://www.emmaluc.fr
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

#main-footer #footer-widgets .color-crp a{
    color: #a71680 !important;
    font-size: 18px;
}
a {
	color:#fff;
}
.et_pb_blurb_position_left img{
	height: auto!important;
}
#main-footer #footer-widgets .footer-widget li:before{
    position: inherit!important;
    border: none!important;
    border-radius: 0px!important;
}
#footer-widgets .footer-widget li{
    border: none!important;
    padding: 0px !important;
    margin-bottom: 0px !important;
    margin-top: 10px;
}
.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}
.pull-left .wpdm_icon{
	display: none;

}
.w3eden .btn-primary{
    background-color: #888888 !important;
    border-radius: 0 !important;
font-weight: 100 !important;
}
.wpdm-link-tpl .btn{
	text-transform: none!important;
	font-weight: bold !important;
	color: #3ac8fd !important;
}
.wpdm-link-tpl .btn:hover{
	color: #333333 !important;
}
.ptitle{
	font-weight: normal!important;
}
/*- Custom Code -*/

/*-- Top Menu --*/
#et-secondary-menu{
	float: left;
}
.btn-top-nav{
	display: flex;
	flex-direction: row;
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 1px;
}
.esp-priv, .esp-util, .lang {
	margin-right: 1px;
	background-color: #b4b4b4;
	padding-right: 5px;
	line-height: 2.5;
}
.esp-priv:hover, .esp-util:hover, .lang:hover{
	background-color: #fff;
}

.esp-priv a, .esp-util a{
	color: #ffffff !important;
	
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(images/icones/fleche-droite.png);
	background-position-x: right;
	background-position-y: center;
	background-repeat: no-repeat;
	background-size:10px;

}
.esp-priv a:hover, .esp-util a:hover{
	color: #b4b4b4 !important;
	background-color: #ffffff;
		background-image: url(images/icones/fleche-droite-gris.png);
}
.btn-top-nav .select-langue {
	margin: 0px 0px 0px 0px;
	line-height: 2;
	background-image: url(images/icones/fleche-bas.png);
	background-position-x: right;
	background-position-y: center;
	background-repeat: no-repeat;
	background-size:15px;
	padding-right: 15px;
	background-color: #B4B4B4;
	color: #ffffff;
	border-bottom-left-radius:0px ;
	border-bottom-right-radius: 0px;
	border-top-left-radius:0px ;
	border-top-right-radius:0px ;
	font-size: 14px;
	border:none;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; 
	cursor: pointer;
}
.btn-top-nav .select-langue:hover{
	color: #757576;
	background-color: #ffffff;
	background-image: url(images/icones/fleche-bas-gris.png);
	
}
/*-- Menu Principale --*/
#top-menu li {
	max-width: 165px;
	vertical-align: middle;
	text-align: center;
	line-height: 1.5rem;
}
#et-top-navigation {
    font-weight: normal;
}
#menu-item-147 a{
	color: #a71680 !important;
}
#menu-item-146 a{
	color: #00A6E2 !important;
}
#menu-item-145 a{
	color: #65C67C !important;
}
#menu-item-144 a{
	color: #FF9037 !important;
}

.et-fixed-header #top-menu #menu-item-147 a{
	color: #a71680 !important;
}
.et-fixed-header #top-menu #menu-item-146 a{
	color: #00A6E2 !important;
}
.et-fixed-header #top-menu #menu-item-145 a{
	color: #65C67C !important;
}
.et-fixed-header #top-menu #menu-item-144 a{
	color: #FF9037 !important;
}
/*-- sous menu --*/

#top-menu .sub-menu li{
	text-align: left;
}
#top-menu .sub-menu li a {
	font-size: 18px !important;
	line-height: 3.5rem !important;
}
#top-menu .sub-menu li a:hover:before{
	content: "";
	color: #575756;
	width: 100%;
}
.et-fixed-header #top-menu #menu-item-147 a{
	color: #a71680 !important;
}
.et-fixed-header #top-menu #menu-item-146 a{
	color: #00A6E2 !important;
}
.et-fixed-header #top-menu #menu-item-145 a{
	color: #65C67C !important;
}
.et-fixed-header #top-menu #menu-item-144 a{
	color: #FF9037 !important;
}
/*-- Page Accueil --*/

.et_pb_column_1_2 .et_pb_map, .et_pb_column_3_8 .et_pb_map {
    min-height: 720px;
}
.aide-par-le-travail {
	background: url("/wp-content/uploads/2017/08/icone-actualite-accueil-aide-travail-groupe-le-parc@2x.png");	
}
.aide-par-le-travail a{
	color: #00BAFF !important;
}
.readaptation-professionnelle {
	background: url("/wp-content/uploads/2017/08/icone-article-readaptation@2x.png");
	color: #A71680 !important;
}
.readaptation-professionnelle a{
	color: #A71680 !important;
}
.accompagnement-en-foyer-dhebergement {
	background: url("/wp-content/uploads/img/icone-actu-accompagnement-foyer@1.5x.png");
}
.accompagnement-en-foyer-dhebergement a {
color: #FF9037 !important;
}
.accompagnement-a-la-vie-sociale {
	background: url("/wp-content/uploads/2017/08/icone-actu-accompagnement-vie@2x.png");
}
.accompagnement-a-la-vie-sociale a{
color: #65C67C !important;
}
.aide-par-le-travail, .readaptation-professionnelle, .accompagnement-en-foyer-dhebergement, .accompagnement-a-la-vie-sociale{
	padding: 10px 5px 10px 0px;
	padding-left: 50px;
	background-position:center left;
	background-repeat: no-repeat;
	background-size: contain;
}
#actu_new .et_pb_post_extra.el_dbe_full_width_background .post-meta:after{
	height: 0px !important;
}
#actu_new .el_dbe_full_width_background .entry-title{
	padding:0px;
}
#actu_new .et_pb_post{
	margin-bottom:1em;
}
#actu_new .entry-title, #actu_new .post-data{
	margin-left: 60px !important;
	margin-bottom: 0px !important;
}
#actu_new .divider{
	color: #777777;
	font-size:16px !important;
}

/*-- carroussel  --*/
.et_pb_fullwidth_portfolio .et_pb_portfolio_image img { 
    max-width:100% !important; 
    min-width: 0 !important; 
    width: auto !important; 
    max-height: 100% !important; 
    min-height: 0 !important; 
    height: auto !important; 
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image { 
    text-align:center !important;
}

#slide-partenaire .slide-partenaire .et_pb_fullwidth_portfolio_0{
	max-height: 280px !important;
}
#slide-partenaire .slide-partenaire .et_pb_fullwidth_portfolio_0 > h2 {
	margin:10px 0 !important;
	font-size:35px !important;
	color:#575756 !important;
}
#slide-partenaire .slide-partenaire .et_pb_fullwidth_portfolio_0 .et_pb_portfolio_item{
	max-height:200px !important;
	padding: 10px !important;
}
#slide-partenaire .slide-partenaire .et_pb_fullwidth_portfolio_0 span.et_overlay{
	max-height:200px !important;
}

.logo-accueil-svg img{
	max-width: 500px;

}
/*-- Actualité Accueil --*/

.art-acc .et_pb_post{
	display:inline-flex;
	width:45%;
	margin-bottom: 0px !important;
	margin-left: 3%;

}
.more-link {
    float: right;
	background-color: #EBEBEB;
	border-radius: 5px;
	padding:5px 10px;
	color: #575756;
	content:"5";
	margin-top:-50px !important;
	
}
.et_pb_column_1_2 .et_pb_post_extra.el_dbe_full_width.et_pb_no_thumb .post-content{
	width: 100% !important;
}
.et_pb_post_extra.el_dbe_full_width .post-categories a{
	font-size: 1.4rem !important;
}
.et_pb_post_extra.el_dbe_full_width .post-date {
	width: 60px;
float: left;
text-align: center;
margin-right: 10px
}
.et_pb_column_1_2 .post-data{
	
	line-height: 1.5;
	font-weight: normal !important;
}
.section-2-acc .et_pb_blurb_2 {
	transition:all 0.6s ease-in-out;
}
.section-2-acc .et_pb_blurb_3 {
	transition:all 0.6s ease-in-out;
}
.section-2-acc .et_pb_blurb_1 {
	transition:all 0.6s ease-in-out;
}
.section-2-acc .et_pb_blurb_0 {
	transition:all 0.6s ease-in-out;
}
.section-2-acc .et_pb_blurb_2:hover {
    padding-bottom: 70px !important;
    padding-top: 50px !important;
	transition:all 0.6s ease-in-out;
}
.section-2-acc .et_pb_blurb_3:hover{
	 padding-bottom: 70px !important;
    padding-top: 50px !important;
	transition:all 0.6s ease-in-out;
}

.section-2-acc .et_pb_blurb_1:hover{
	 padding-bottom: 70px !important;
    padding-top: 50px !important;
	transition:all 0.6s ease-in-out;
}

.section-2-acc .et_pb_blurb_0:hover{
	 padding-bottom: 70px !important;
    padding-top: 50px !important;
	transition:all 0.6s ease-in-out;
}
.more-link:hover {
	background-color: #f8f8f8;
}
/*.et_pb_post_extra .entry-title{
	margin-top: -30px;
	margin-bottom: 5px;
	margin-left: 130px;
}*/
.et_pb_post_extra.el_dbe_full_width .post-date em{
	font-style: normal;
	line-height: 1.2;
}
.et_pb_post_extra.el_dbe_full_width .day{
	margin-bottom: 0px !important;
}
.art-acc article{
	border-bottom:#EAEAEA solid 1px !important;

}
.art-acc-2 .et_pb_post{
	margin-bottom:0px !important;
}
.art-acc .et_pb_post{
	flex-direction: column;
}
/*.et_pb_slide_0{
	min-height: 620px;
	background-size: cover;
}*/

.et_pb_blog_1 .et_pb_post {
}
.et_pb_post_extra.el_dbe_full_width .post-date{
	margin-bottom:10px;
}
/*-- Sociale --*/
.et_monarch .et_social_networks .et_social_icon {
	width:60px !important;
	height:60px !important;
}
.et_monarch .et_social_icon:before{
	font-size: 25px;
}

i:before{
	margin-top: 10px;
}

/*-- Time line  --*/

#time-histo ul li{
	list-style: none;
}
#time-histo ol li{
	list-style: none;
}
#time-histo img{
	float:left;
	margin-right: 2rem;
}


/*-- Page Actualités--*/

/*-- Filtre de recherche --*/
.searchandfilter li {
    display: inline-block;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-right: 10px;
}
.btn-valid{
	font-size:15px;
	line-height: 2;
	font-family: "Fira Sans",sans-serif;
	border: none;
	color: #767675;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.btn-valid:hover{
	background-color: #767675;
	color: #fff;
	
}
.cat-item {
	line-height: 2;
	vertical-align: middle;
}
.cat-item label input{
	
}
.cat-item-3{
	color: #a71680;
}
.cat-item-5{
	color: #65C67C;
}
.cat-item-6{
	color: #FF9037;
}
.cat-item-4{
	color: #00A6E2;
}
.cat-item-1{
	display: none !important;
}
.cat-item-7{
	display: none !important;
}
.month, .year{
	font-size: 1rem !important;
}
.day{
	font-size: 2rem !important;
}

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
.brd-rad{
	border-radius: 10px;
}
i{
	margin:5px;
}
i:before{
	margin-right: 5px;
	margin-left: 5px;
}
.down-mod .et_pb_blurb_description{
	margin-left: -60px;
}
.down-mod .pull-left img{
	width: 30px;
}
.mod-right-down .w3eden{
	margin-bottom: 10px;
	margin-top: 10px;
}
.mod-right p{
	margin-left: -55px;
}
.mod-right .et_pb_blurb_container{
	width: 100%;
}
.mod-right-down .label-default{
	display: none;
}
.et_pb_bg_layout_dark .et_pb_slide_description{
	text-shadow: none;
}
.icn-tel{
	padding-left:12%;
	background-image: url(/wp-content/uploads/img/icone-tel.png);
	background-size: 8%;
	background-repeat: no-repeat;
	height: 30px;
	margin-left: -55px;
}
.icn-mail{
	padding-left:12%;
	background-image: url(/wp-content/uploads/img/icone-mail.png);
	background-size: 8%;
	background-repeat: no-repeat;
	height: 30px;
	margin-left: -55px;
}
.mailto {
	color: #fff;
}
.mailto:hover{
	color:#767675;
}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

.footer-widget{
	padding-left: 2%;
	margin-right: 2% !important ;
	border-left:1px solid #95989A;
	width: 23% !important;
}
.footer-widget:first-child{
	border-left: none;
	margin-bottom: 0px !important;
	margin-top: 20px;
}

.footer-widget ul{
	list-style-type: none;
}
.footer-widget img{
	margin-right: 3px;
}
#main-footer .container {
	
}
#text-6, #text-7{
	line-height: 1.5;
}
.fwidget.et_pb_widget.widget_nav_menu {
	line-height: 1.5;
}
#footer-widgets #nav_menu-2 li a:hover{
	color:#00a6e2;
}
#footer-widgets .footer-widget a{
	color:#767676 !important;
}
#footer-widgets .footer-widget a:hover{
	color:#2ea3f2 !important;
}

/*------------------------------------------------*/
/*--------------------[anim]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
@media (max-width: 1024px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
	#main-footer .container{
		width: 99% !important;
		
	}
 }

@media all and ( min-width: 980px) {
}
@media all and (min-width:980px) and (max-width:1080px){
	.et_pb_post_extra.el_dbe_full_width .post-categories a{
		font-size: 1rem !important;
	}
}
@media only screen and ( min-width: 1024px ) and ( max-width: 1411px ) {

	.sect-act .post-meta {
    margin-bottom: 60px;
    margin-top: -85px;
}
	.content-actu {
		margin-top:60px;
	}
	.aide-par-le-travail {
	margin-top: 22px;
}
	.readaptation-professionnelle {
	margin-top: 22px;
	}
	.accompagnement-en-foyer-dhebergement {
	margin-top: 22px;
	}
	.accompagnement-a-la-vie-sociale {
	margin-top: 22px;
}
	.et_pb_post_extra.el_dbe_full_width {
	
	}
	
	#et_top_search{
		margin-top:-70px;
	}
}
@media all and ( min-width: 1225px ) and ( max-width: 1415px ){
	.row_accueil {
	margin-top:46px !important;
	}
}
@media all and ( min-width: 980px ) and ( max-width: 1224px ){
	
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 950px ) and ( max-width: 1023px ) {
	#et_top_search{
		margin-top:-85px;
	}
	
	.et_pb_column_1_2 .post-data{
		
		margin-bottom: 5px;
		
	}
	
}
@media only screen and ( min-width: 750px ) and ( max-width: 949px ) {

	.btn-top-nav{
		display: none;
	}
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	.btn-top-nav{
		display: none;
	}
	

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}